{
  "name": "NodeTsMongoDBProject",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "dev": "tsnd --respawn --transpile-only src/app.ts"
  },
  "dependencies": {
    "bcrypt": "^5.0.1",
    "config": "^3.3.7",
    "cors": "^2.8.5",
    "dayjs": "^1.11.5",
    "express": "^4.18.1",
    "jsonwebtoken": "^8.5.1",
    "lodash": "^4.17.21",
    "mongoose": "^6.5.4",
    "nanoid": "^4.0.0",
    "pino": "^8.4.2",
    "pino-multi-stream": "^6.0.0",
    "pino-pretty": "^9.1.0",
    "zod": "^3.18.0"
  },
  "devDependencies": {
    "@types/bcrypt": "^5.0.0",
    "@types/body-parser": "^1.19.2",
    "@types/config": "^3.3.0",
    "@types/cors": "^2.8.12",
    "@types/express": "^4.17.13",
    "@types/jsonwebtoken": "^8.5.9",
    "@types/lodash": "^4.14.184",
    "@types/nanoid": "^3.0.0",
    "@types/node": "^18.7.14",
    "@types/pino": "^7.0.5",
    "@types/pino-multi-stream": "^5.1.3",
    "ts-node-dev": "^2.0.0",
    "typescript": "^4.8.2"
  }
}
